Skip to main content

Get current CVE package

GET
/cve/packs

Metadata for the current CVE package. The response remains a collection for backward compatibility and contains at most one record.

Contract

Parameter
Value
Sectioncve
AuthenticationCookieAuth
Consumesnot required
Producesapplication/json

Parameters

0 parameters

No parameters are required.

Responses

3 responses

Status
Description
Type
200
Successful responseobject
401
Unauthorizedobject
500
Internal server errorobject
  • {
      "cursor": {
        "count": 0,
        "currentPage": 0,
        "totalPages": 0,
        "totalRows": 0
      },
      "data": [
        {
          "builtAt": "<string>",
          "createdAt": "<string>",
          "cvesDeleted": 0,
          "cvesImported": 0,
          "cvesSkipped": 0,
          "cvesTotal": 0,
          "cvesUpdated": 0,
          "fileName": "<string>",
          "id": 0,
          "issuerID": 0,
          "name": "<string>",
          "size": 0,
          "version": "<string>"
        }
      ]
    }
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "data": {},
      "error": "<string>"
    }